.tcat
{
	background: #303B4A url(/images/bluesaint/gradients/bg.gif) repeat-x top left;
}
.vbmenu_control
{
background: #303B4A url(/images/bluesaint/gradients/bg.gif) repeat-x top left;;
}

.navbar
{
	background: #303B4A url(/images/bluesaint/bg.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.navbar a:link, .navbar_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.navbar a:visited, .navbar_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.navbar a:hover, .navbar a:active, .navbar_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.tfoot
{
	background: #303B4A url(/images/bluesaint/gradients/bg.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
